.tabs-auth{
    width: 100%;


}
.tab-auth-list {
    text-align: center;
    height: 40px;

    width: 100%;


}

.tab-list-auth-item {

    width: 50%;

    cursor:pointer;
    display: inline-block;
    list-style: none;

    padding: 10px 0.75rem;

    border:1px solid #ccc;

    background-color: #c0aa83;
    text-transform: uppercase;

}

.tab-list-auth-active { transition: .3s;
    text-transform: uppercase;
    background: #fff;color: #6f625b;
    border: none; font-weight: 600;
}
